<div id="comment-wrap">
<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
		<p class="nocomments">Введите пароль для просмотра комментариев.</p>
	<?php
		return;
	}
?>

<!-- You can start editing here. -->

<?php if ( have_comments() ) : ?>
	<p class="comment-counts">У вас сейчас <?php comments_number('нет коммент.', '1 коммент.', '% коммент.' );?></p>
		<div id="commentlist-wrap">
			<ol class="commentlist">
			<?php wp_list_comments('avatar_size=40'); ?>
			</ol>
		</div>
	
		<?php else : // this is displayed if there are no comments so far ?>
		<?php if ('open' == $post->comment_status) : ?>
		<p class="nocomments">Нет пока комментариев.</p>
		<?php else : // comments are closed ?>
		<!-- If comments are closed. -->
		<p class="nocomments">Комментарии закрыты.</p>
		<?php endif; ?>

	


<?php endif; // if you delete this the sky will fall on your head ?>

	

<?php if ( get_option('comment_registration') && !$user_ID ) : ?>
<p>Вам надо <a href="<?php echo get_option('siteurl'); ?>/wp-login.php?redirect_to=<?php echo urlencode(get_permalink()); ?>">зарегистрироваться</a>, чтобы написать комментарий.</p>
<?php else : ?>
<div id="respond">
<h3 class="reply-replace"><?php comment_form_title( 'Leave a Reply', 'Leave a Reply to %s' ); ?></h3>
		<div class="cancel-comment-reply">
	<small><?php cancel_comment_reply_link(); ?></small>
</div>
<form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">

<?php if ( $user_ID ) : ?>

<p>Вы вошли как <a href="<?php echo get_option('siteurl'); ?>/wp-admin/profile.php"><?php echo $user_identity; ?></a>. <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="Выйти">Выйти &raquo;</a></p>

<?php else : ?>

<input  name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="author"><small>Имя <?php if ($req) echo "(обязательно)"; ?></small></label><br/><br/>

<input  name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2" <?php if ($req) echo "aria-required='true'"; ?> />
<label for="email"><small>Mail (не публикуется,  <?php if ($req) echo " обязательно)"; ?></small></label><br/><br/>

<input  name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3" />
<label for="url"><small>Сайт (опция)</small></label>
<br/><br/>
<?php endif; ?>

<!--<p><small><strong>XHTML:</strong> Вы можете использовать теги: <code><?php echo allowed_tags(); ?></code></small></p>-->

<p><textarea name="comment" id="comment" cols="50" rows="10" tabindex="4"></textarea></p>
<br/>
<p><input name="submit" type="submit" id="submit" tabindex="5" value="Добавить комментарий" />
<?php comment_id_fields(); ?>
</p>
<?php do_action('comment_form', $post->ID); ?>

</form>

<?php endif; // If registration required and not logged in ?>

</div>
</div> <!--End #comment-wrap -->
<div class="clear"></div>